class NodeManage{
  
  constructor(lf) {
    this.nodeMap=new Map();
    let nodeArray = Array.from(lf.graphModel.nodes);
    for(var node in nodeArray){
        this.nodeMap.set(node.id,{});
    }

  }
  addNode(nodeId,data){
    this.nodeMap.set(nodeId,data);
  }
}
export {NodeManage}